<VirtualHost *:80>
        ServerName www.cs2snipe.com
        ServerAlias cs2snipe.com

</VirtualHost>

<VirtualHost *:443>
        ServerName www.cs2snipe.com
        ServerAlias cs2snipe.com

        ServerAdmin admin@atcs.meme

        Alias /static/ /var/www/cs2snipeproduction/cs2snipe/cs2snipe/static

        <Directory /var/www/cs2snipeproduction/cs2snipe>
                Options -Indexes
                Require all granted
        </Directory>

        WSGIDaemonProcess cs2snipe python-home=/var/www/cs2snipeproduction/venv/ python-path=/var/www/cs2snipeproduction/venv/
        WSGIProcessGroup c2snipe
        WSGIScriptAlias / /var/www/cs2snipeproduction/cs2snipe/cs2snipe/wsgi.py
        WSGIApplicationGroup %{RESOURCE}
        <Directory /var/www/cs2snipeproduction/cs2snipe/cs2snipe/>
                <Files wsgi.py>
                Require all granted
                </Files>
        </Directory>


        ErrorLog ${APACHE_LOG_DIR}/cs2snipe_error.log
        CustomLog ${APACHE_LOG_DIR}/cs2snipe_access.log combined


</VirtualHost>
